 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 45px auto 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 148px;
  margin: 97px auto 0 131px;
}

.u-section-1 .u-image-2 {
  width: 263px;
  height: 148px;
  margin: -148px auto 0;
}

.u-section-1 .u-image-3 {
  width: 228px;
  height: 148px;
  margin: -148px 128px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 93px auto 0 138px;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: -67px auto 0;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: -74px 128px 0 auto;
  padding: 0 18px 0 16px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 153px auto 60px;
  padding: 6px 10px 7px 8px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    margin-left: 115px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 112px;
  }
}